Hallo,

erstmal entschuldigung für mein Deutsch, es ist nicht so gut.

Ich werde sehr gerne Elephant brauchen aber es klappt nicht weil postgresql nicht installiert (Screen: http://img268.imageshack.us/i/elephantprobleem.jpg/)

Ich weiss dass, ich muss es de-installieren aber ich weiss nicht wie ich dass machen soll. Ich habe es auf diese website gelesen aber dass klappt nicht für mich.

Kann jemand mir vielleicht hilfen? Am liebsten auf Englisch... Vielleicht auf Skype oder mikogo oder et was...

Danke schön!